Originally Published: Thursday, 4 May 2000 Author: Alexander Reelsen
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

S.u.S.E. Gnomelib Buffer Overflow Vulnerability

A buffer overflow can lead to execute arbitrary binaries in shipped SuSE distributions. Others may be affected as well.